Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] compiler warnings in openmpi-1.2.5rc2
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2008-01-18 20:53:17


You're right. This fix is already on the trunk; it looks like we
missed bringing it to the v1.2 branch. I'll file a CMR against the
v1.2 branch in case we ever release 1.2.6.

Thanks!

On Dec 27, 2007, at 10:34 PM, Doug Reeder wrote:

> Hello,
>
> The attachment contains a short explanation of a compiler warning
> using the gcc-4.3.0 compilers from hpc-sourceforge on os x 10.5.1.
> The warning doesn't occur when using the apple gcc-4.0.1 compilers.
> This was on a mac /x86 machine.
>
> Doug Reeder
> <openmpi.wrn><ATT279117.txt>

-- 
Jeff Squyres
Cisco Systems